Subject: Re: FVWM: eliminate scroll bar locator bouncing back to the top

From: Dominik Vogt <[email-masked]>
Date: Wed, 3 May 2000 04:59:05 +0200

On Sun, Apr 30, 2000 at 08:31:26PM -0400, Robert J. Gooding wrote:
> 
> TWIMC:
> 
> I have perused fvwm.org's links for about an hour, so
> perhaps I'm being lazy or slow, but I would like to alter
> an attribute that is driving me a little bit crazy, and
> I can find no old mailings on this topic, or anything in the FAQ
> (but again, maybe it's me).
> 
> When I pull the scroll bar to the bottom IF I pull a mm too far,
> it "bounces" up to the top. What I want is for it to be left
> at the bottom. This happens under XFree86-3.3.5-3 running RH6.1 Linux.
> 
> I have a "bare" .fvwmrc file, apart from these minor alterations (supplied
> by one of our grad students).
> 
> Any help would be appreciate.

What application are you talking about?  As Dan already said,
most applications have their own scrollbars, but perhaps we
can help you if we know the specific application that causes
you grief.

Bye

Dominik ^_^

--
Dominik Vogt, [email-masked]
Reply-To: [email-masked]
--
Visit the official FVWM web page at <URL: http://www.fvwm.org/>.
To unsubscribe from the list, send "unsubscribe fvwm" in the body of a
message to [email-masked].
To report problems, send mail to [email-masked].